.send-button {
    background-color: grey;
    height: 50px;
    text-align: center;
}

.send-button a {
    color: white;    
    display: inline-block;
    margin-top: 14px;
}

.listcustom {
    height: 552px;
}
.listcustom .ant-card-body {
    padding:  0 0;
    text-align:  left;
}